<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;d66cbe4a-081a-42a3-a9ae-1f1e8c017ca9&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfqgSyzJEaOvoADFw-TkxUszmF2TJisfuY0hh8BrsYKpdnxCyI1nbV0zcIRouyw-T-4CvzLL67v7pBjRcGafxuaLw2_tpuJNyHSQuv-uBs5bhAgfVMCRzH-RHlBuuvbzAl1EPraL2Qlty6Cf3fl4OnaHNPyzErz2fO5EV96Ha6g&quot;,&quot;token_expiry_millis&quot;:1773928309015}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;d66cbe4a-081a-42a3-a9ae-1f1e8c017ca9&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;annastarlit&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfqgSyzJEaOvoADFw-TkxUszmF2TJisfuY0hh8BrsYKpdnxCyI1nbV0zcIRouyw-T-4CvzLL67v7pBjRcGafxuaLw2_tpuJNyHSQuv-uBs5bhAgfVMCRzH-RHlBuuvbzAl1EPraL2Qlty6Cf3fl4OnaHNPyzErz2fO5EV96Ha6g&quot;,&quot;tokenV3Expiry&quot;:1773928309015,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:19,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Anna starlit&quot;}]</string>
</map>
